ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

BOYAN BIANDOV
Regular Advisor

Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Simple task one might think? Nope!

 

Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

 

Getting normal procedural screens until a black flash and then reboot. That's it?

 

ProLiant ML350p Gen8 with no visible defects in terms of OS performance. Production for over a year; no problems whatsoever??? What gives? Another HP crew up just like the 2008 R2 Linux IP scripts? Any help will be appreciated.

 

2015-01-07 16.29.43.jpg

 

2015-01-07 16.30.12.jpg

5 REPLIES
Suman_1978
HPE Pro

Re: Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Hi,

 

Can you try updating the BIOS and iLO4 firmware and then reinstall IP 1.61 ?

You may also clear NVRAM from the System Board before installing IP.

 

Thank You!
I am a HP employee.

Useful Links for ProLiant Servers

BOYAN BIANDOV
Regular Advisor

Re: Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Honestly I find the entire IP in a terrible state of dissaray. It is sad to see HP go downhill so rapidly. On another server the IP works halfway but some of the downloads fail during the IP firmware update procedure.

 

May be HP has reached the critical mass of outsourcing demise. I really don't care about the internal decisions but I care about NOT getting the quality which we dearly pay for. Here is that example I spoke of earlier:

 

iLO4-failures-downloading.png

Suman_1978
HPE Pro

Re: Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Hi,

 

That ftp link is not valid and I am not sure what the reason is.  That folder and file is not available at the said location.

ftp://ftp.hp.com/pub/softlib2/software1/sc-linux-fw/

 

 

Thank You!
I am a HP employee.

Useful Links for ProLiant Servers

BOYAN BIANDOV
Regular Advisor

Re: Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Ok how do I fix the link then? It is hard coded into IP? I can't edit anything here? This is clearly an HP thing which must be addressed? Do you disagree?

BOYAN BIANDOV
Regular Advisor

Re: Unable to upgrade IP to 1.61 using the latest HPIP161.2014_0916.43.iso

Had to upgrade IP to the latest version 2.01.29 as of 4/16/2015

 

http://h20564.www2.hp.com/hpsc/swd/public/detail?swItemId=MTX_a7ebd53db08549bb9f362cf2dd